netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPReadExt.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Macros
#define | BUF_S 3000

## Functions
STATIC void | test22 ()
void | FPReadExt_test ()

## Variables
static char | w_buf [BUF_S]

## Macro Definition Documentation

## ◆ BUF_S

#define BUF_S 3000

## Function Documentation

## ◆ FPReadExt_test()

void FPReadExt_test | ( |  | ) |

## ◆ test22()

STATIC void test22 | ( |  | ) |

## Variable Documentation

## ◆ w_buf

char w_buf[BUF_S]
| static